<?php include 'config.php';?>
<?php
if (empty($cpadultspicname)) {
    echo "<a href=\"$myurl:$cpadults\" target=\"_blank\"><img src=\"$myurl/Pic/couch.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$myurl:$cpadults\" target=\"_blank\"><img src=\"$myurl/Pic/$cpadultspicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>